@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}
ul, ol {
    list-style: none;
}
a {
    color: #333;
    text-decoration: none;
}
img {
    vertical-align: bottom;
    border: none;
}

.appList h4 {
	line-height: normal;
}
.appList p {
	margin: 0;
	line-height: normal;
}

/* 폰트 설정 ---------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, p, span {
    font-family: 'NanumSquare';
}

/* box1 설정 (어플리케이션 개발 사례)---------------------------------------------------- */
.box1 {
    width: auto;
    height: auto;
    background-color: #f5f5f5;
}
.box1-inner {
    padding: 80px 0;
}
.box1 .title {
    width: 100%;
    text-align: center;
}
.box1 .title p {
    font-size: 14px;
    margin-bottom: 12px;
}
.box1 .title h2 {
	font-size: 28px;
    font-weight: 900;
    color: #333333;
}



/* box2 설정 (미스타미용실 - 개발사례 1) ------------------------------------------------------------- */
.box2 {
    /* background-color: #f5f5f5; */
    padding: 80px 0;
}

.box2-1 {
    display: flex;
    align-items: center;
}
.box2-1>div {
    width: 50%;
}
.box2-1 .txtBox .title span {
	font-size: 18px;
    display: block;
    padding-bottom: 4px;
    margin-bottom: 40px;
	color: #21bbb1;
	font-weight: 600;
}
.box2-1 .txtBox .title h3 {
    font-size: 40px;
    margin-bottom: 20px;
	font-family: 'NanumSquareExtraBold';
}
.box2-1 .txtBox .title h5 {
    font-size: 20px;
    color: #3D3D3D;
    margin-bottom: 40px;
	line-height: 1;
    font-family: 'NanumSquare';
}

.box2-1 .iconBox>div {
    display: flex;
    background-color: #fff;
    margin-bottom: 16px;
    width: 60%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}
.box2-1 .iconBox>div .icon {
    width: 15%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.box2-1 .iconBox>div .icon i {
    color: #333;    
    font-size: 24px;
}
.box2-1 .iconBox>div .txt {
    padding: 16px 0;
}
.box2-1 .iconBox>div .txt .main {
    font-weight: 600;
}
.box2-1 .imgBox img {
    width: 100%;
}

/* box3 (미스타미용실 - 프로그램 화면 예시) -------------------------------------------*/
.box3 {
    padding: 80px 0;
    background-color: #f5f5f5;
}
.box3 .imgBox {
    display: flex;
}
.box3 .imgBox>div {
    width: 50%;
}
.box3-inner .imgBox>div> img {
    width: 95%;
    margin-bottom: 5%;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

.box3-inner .title {
    text-align: center;
    margin-bottom: 60px;
}
.box3-inner .title h3 {
    font-size: 40px;
    margin-bottom: 40px;
	font-family: 'NanumSquareExtraBold';
}

.box3-inner .title .under-line {
    margin: 0 auto;
    border-bottom: 1px solid #333;
    width: 10%;
}
.box3-inner .imgBox {
    margin-bottom: 80px;
}

/* box3-1 모바일 실시간 현황---------------------------------------*/
.box3-1 .title h4 {
	font-weight: 600;
    font-size: 28px;
    margin-bottom: 40px;
}
.box3-1-inner .imgBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
}
.box3-1-inner .imgBox>div {
    width: 32%;
}
.box3-1-inner .imgBox>div img {
    width: 100%;
    margin-bottom: 20px;
}
.box3-1-inner .imgBox>div span {
    display: block;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}



/* 미디어쿼리 설정 --------------------------------------------------------------------------------------*/

/* 데스크탑 설정 1280px 이하*/

@media (min-width: 1024px) {

    /* 좌우 여백 설정 */
     .box2-inner, .box3-inner, .box3-1, .box4 .txtBox-inner, .box5-inner, .box6-inner {
        width: 1024px;
        margin: 0 auto;
    }

}

/* 태블릿 설정 최소 768px 최대 1079px --------------------------------------------------------------------*/

@media (min-width : 768px) and (max-width: 1023px) {

    /* 좌우 여백 설정 */
    .box1-inner, .box2-inner, .box3-inner, .box3-1, .box4 .txtBox-inner, .box5-inner, .box6-inner {
        width: 768px;
        margin: 0 auto;
    }

    /* box2 설정 (미스타미용실 - 개발사례 1) ------------------------------------------------------------- */
    .box2 {
        padding: 60px 0;
    }
    .box2-1 .txtBox .title span {
		font-size: 16px;
        display: block;
        margin-bottom: 20px;
    }
    .box2-1 .txtBox .title h3 {
        font-size: 32px;
        font-family: 'NanumSquareExtraBold';
    }
    .box2-1 .txtBox .title h5 {
        font-size: 16px;
        color: #3D3D3D;
        margin-bottom: 40px;
        line-height: 1;
        font-family: 'NanumSquare';
    }
    .box2-1 .iconBox>div {
        width: 80%;
    }
    .box2-1 .iconBox>div .icon i {
        font-size: 20px;
    }
    .box2-1 .iconBox>div .txt {
        padding: 8px 0;
    }
    .box2-1 .iconBox>div .txt .main span {
        font-size: 14px;
        font-weight: 600;
    }
    .box2-1 .iconBox>div .txt .sub {
        font-size: 14px;
    }
    
    .box2-1 .imgBox img {
        width: 100%;
    }

    /* box3 (미스타미용실 - 프로그램 화면 예시) -------------------------------------------*/
    .box3 {
        padding: 60px 0;
    }
    .box3 .imgBox>div> img {
        width: 90%;
        margin-bottom: 10%;
    }

    .box3-inner .title {
        text-align: center;
        margin-bottom: 40px;
    }
    .box3-inner .title h3 {
        font-size: 32px;
        margin-bottom: 28px;
        font-family: 'NanumSquareExtraBold';
    }

    .box3-inner .title .under-line {
        margin: 0 auto;
        border-bottom: 1px solid #333;
        width: 10%;
    }

    /* box4 설정 (미스타미용실 - 모바일 실시간 현황) ---------------------------------------*/
    .box3 .title h4 {
        font-size: 26px;
    }
    .box4-inner .imgBox {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .box4-inner .imgBox>div {
        width: 30%;
    }
    .box4-inner .imgBox>div span {

        font-size: 16px;
    }
}

    /* 모바일 환경 설정 ------------------------------------------------------------------- */
    @media (max-width: 767px) {

    /* 좌우 여백 설정 */
    .box2, .box2-inner, .box3-inner, .box3-1, .box4 .txtBox-inner, .box5-inner, .box6-inner {
        width: auto;
        margin: 0 5%;
    }

    /* box1 설정 --------------------------------------------------------------------------------------- */
    .box1-inner {
        padding: 40px 0;
    }
    .box1 .title h2 {
        margin-bottom: 0px;
    }

    /* box2 설정 (미스타미용실 - 개발사례 1) ------------------------------------------------------------- */
    .box2 {
        width: 100%;
        padding: 40px 0;
        margin-left: 0;
        margin-right: 0;
    }

    .box2-1 {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .box2-1 .txtBox {
        width: 100%;
    }
    .box2-1 .txtBox .title span {
		font-size: 14px;
        margin-bottom: 20px;
    }
    .box2-1 .txtBox .title h3 {
        font-size: 28px;
    }
    .box2-1 .txtBox .title h5 {
        font-size: 16px;
        margin-bottom: 28px;
    }
    .box2-1 .iconBox {
        margin-bottom: 40px;
    }
    .box2-1 .iconBox>div {
        width: 100%;
    }
    .box2-1 .iconBox>div .icon i {
        font-size: 20px;
    }
    .box2-1 .iconBox>div .txt {
        padding: 8px 0;
    }
    .box2-1 .iconBox>div .txt .main span {
        font-size: 14px;
    }
    .box2-1 .imgBox {
        width: 100%;
    }
    .box2-1 .imgBox img {
        width: 100%;
    }

    /* box3 (미스타미용실 - 프로그램 화면 예시) -------------------------------------------*/
    .box3 {
        padding: 60px 0;
    }
    .box3 .imgBox {
        flex-direction: column;
        align-items: center;
        width: 100%;
        margin-bottom: 0;
    }
    .box3 .imgBox>div {
        width: 100%;
    }
    .box3 .imgBox>div> img {
        width: 100%;
        margin-bottom: 40px;
    }

    .box3-inner .title {
        text-align: center;
        margin-bottom: 40px;
    }
    .box3-inner .title h3 {
        font-size: 32px;
        margin-bottom: 28px;
        font-family: 'NanumSquareExtraBold';
    }

    .box3-inner .title .under-line {
        margin: 0 auto;
        border-bottom: 1px solid #333;
        width: 10%;
    }

    /* box3-1 모바일 실시간 현황---------------------------------------*/
    .box3-1 .title h4 {
        text-align: center;
        font-size: 28px;
        margin-top: 20px;
        margin-bottom: 40px;
    }
    .box3-1-inner .imgBox {
        margin-bottom: 0px;
    }
    .box3-1-inner .imgBox>div {
        width: 80%;
    }
    .box3-1-inner .imgBox>div img {
        width: 100%;
        margin-bottom: 16px;
    }
    .box3-1-inner .imgBox>div span {
        font-size: 16px;
        margin-bottom: 28px;
    }
    .box3-1-inner .imgBox3 .last {
        margin-bottom: 0;
    }
    .box3 .imgBox>div .last-img {
        margin-bottom: 0;
    }
}


